/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                       **** FORMACIN CVICA Y TICA ****
/*
/*                     Ciclo escolar evaluado: 2011 - 2012
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE
/*                   FORMACIN CVICA Y TICA EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2012_Alum_FCE.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2012_Alum_FCE.txt
/*         as como el archivo Excale09_2012_Alum_FCE.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primer lnea de los comandos de este archivo
/*         (CD "C:\***") para actualizar el nombre del directorio de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2012_Alum_FCE.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 18 DE MARZO DEL 2014
/*
/*  ****************************************************************************/





    /* Actualizar el nombre del directorio donde se ubica el archivo Excale09_2012_Alum_FCE.TXT */
  CD "C:\***"

SET DECIMAL=DOT.
 DATA LIST FILE = "Excale09_2012_Alum_FCE.TXT"
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        ESTRATO          32 - 37     (a)
        ENTEST           38 - 43     (a)
        ALUMNO           44 - 48
        ID_INSTR         49 - 63     (a)
        SEXO             64 - 64
        EDAD_AC          65 - 66
        MES_NAC          67 - 68
        EDAD             69 - 79
        EDAD_ACC         80 - 80
        EDAD_N           81 - 81
        EDAD_ANT         82 - 82
        EDAD_EES         83 - 83
        W_ALU            84 - 94
        SCA_01           95 - 95
        SCA_02           96 - 96
        SCA_03           97 - 97
        SCA_04           98 - 98
        SCA_05           99 - 99
        SCA_06          100 - 100
        SCA_07          101 - 101
        SCA_08          102 - 102
        SCA_09          103 - 103
        SCA_10          104 - 104
        SCA_11          105 - 105
        SCA_12          106 - 106
        SCA_13          107 - 107
        SCA_14          108 - 108
        SCA_15          109 - 109
        SCA_16          110 - 110
        SCA_17          111 - 111
        SCB_01          112 - 112
        SCB_02          113 - 113
        SCB_03          114 - 114
        SCB_04          115 - 115
        SCB_05          116 - 116
        SCB_06          117 - 117
        SCB_07          118 - 118
        SCB_08          119 - 119
        SCB_09          120 - 120
        SCB_10          121 - 121
        SCB_11          122 - 122
        SCB_12          123 - 123
        SCB_13          124 - 124
        SCB_14          125 - 125
        SCB_15          126 - 126
        SCB_16          127 - 127
        SCB_17          128 - 128
        SCC_01          129 - 129
        SCC_02          130 - 130
        SCC_03          131 - 131
        SCC_04          132 - 132
        SCC_05          133 - 133
        SCC_06          134 - 134
        SCC_07          135 - 135
        SCC_08          136 - 136
        SCC_09          137 - 137
        SCC_10          138 - 138
        SCC_11          139 - 139
        SCC_12          140 - 140
        SCC_13          141 - 141
        SCC_14          142 - 142
        SCC_15          143 - 143
        SCC_16          144 - 144
        SCC_17          145 - 145
        SCC_18          146 - 146
        SCD_01          147 - 147
        SCD_02          148 - 148
        SCD_03          149 - 149
        SCD_04          150 - 150
        SCD_05          151 - 151
        SCD_06          152 - 152
        SCD_07          153 - 153
        SCD_08          154 - 154
        SCD_09          155 - 155
        SCD_10          156 - 156
        SCD_11          157 - 157
        SCD_12          158 - 158
        SCD_13          159 - 159
        SCD_14          160 - 160
        SCD_15          161 - 161
        SCD_16          162 - 162
        SCD_17          163 - 163
        SCE_01          164 - 164
        SCE_02          165 - 165
        SCE_03          166 - 166
        SCE_04          167 - 167
        SCE_05          168 - 168
        SCE_06          169 - 169
        SCE_07          170 - 170
        SCE_08          171 - 171
        SCE_09          172 - 172
        SCE_10          173 - 173
        SCE_11          174 - 174
        SCE_12          175 - 175
        SCE_13          176 - 176
        SCE_14          177 - 177
        SCE_15          178 - 178
        SCE_16          179 - 179
        SCE_17          180 - 180
        SCF_01          181 - 181
        SCF_02          182 - 182
        SCF_03          183 - 183
        SCF_04          184 - 184
        SCF_05          185 - 185
        SCF_06          186 - 186
        SCF_07          187 - 187
        SCF_08          188 - 188
        SCF_09          189 - 189
        SCF_10          190 - 190
        SCF_11          191 - 191
        SCF_12          192 - 192
        SCF_13          193 - 193
        SCF_14          194 - 194
        SCF_15          195 - 195
        SCF_16          196 - 196
        SCF_17          197 - 197
        SCF_18          198 - 198
        SCG_01          199 - 199
        SCG_02          200 - 200
        SCG_03          201 - 201
        SCG_04          202 - 202
        SCG_05          203 - 203
        SCG_06          204 - 204
        PV1FCE          205 - 212
        PV2FCE          213 - 220
        PV3FCE          221 - 228
        PV4FCE          229 - 236
        PV5FCE          237 - 244
        FCENVL1         245 - 245
        FCENVL2         246 - 246
        FCENVL3         247 - 247
        FCENVL4         248 - 248
        FCENVL5         249 - 249
        FCENVBL1        250 - 250
        FCENVBL2        251 - 251
        FCENVBL3        252 - 252
        FCENVBL4        253 - 253
        FCENVBL5        254 - 254
        FCENVML1        255 - 255
        FCENVML2        256 - 256
        FCENVML3        257 - 257
        FCENVML4        258 - 258
        FCENVML5        259 - 259
        WVARSTRR        260 - 262
        W_FSTR1         263 - 273
        W_FSTR2         274 - 284
        W_FSTR3         285 - 295
        W_FSTR4         296 - 306
        W_FSTR5         307 - 317
        W_FSTR6         318 - 328
        W_FSTR7         329 - 339
        W_FSTR8         340 - 350
        W_FSTR9         351 - 361
        W_FSTR10        362 - 372
        W_FSTR11        373 - 383
        W_FSTR12        384 - 394
        W_FSTR13        395 - 405
        W_FSTR14        406 - 416
        W_FSTR15        417 - 427
        W_FSTR16        428 - 438
        W_FSTR17        439 - 449
        W_FSTR18        450 - 460
        W_FSTR19        461 - 471
        W_FSTR20        472 - 482
        W_FSTR21        483 - 493
        W_FSTR22        494 - 504
        W_FSTR23        505 - 515
        W_FSTR24        516 - 526
        W_FSTR25        527 - 537
        W_FSTR26        538 - 548
        W_FSTR27        549 - 559
        W_FSTR28        560 - 570
        W_FSTR29        571 - 581
        W_FSTR30        582 - 592
        W_FSTR31        593 - 603
        W_FSTR32        604 - 614
        W_FSTR33        615 - 625
        W_FSTR34        626 - 636
        W_FSTR35        637 - 647
        W_FSTR36        648 - 658
        W_FSTR37        659 - 669
        W_FSTR38        670 - 680
        W_FSTR39        681 - 691
        W_FSTR40        692 - 702
        W_FSTR41        703 - 713
        W_FSTR42        714 - 724
        W_FSTR43        725 - 735
        W_FSTR44        736 - 746
        W_FSTR45        747 - 757
        W_FSTR46        758 - 768
        W_FSTR47        769 - 779
        W_FSTR48        780 - 790
        W_FSTR49        791 - 801
        W_FSTR50        802 - 812
        W_FSTR51        813 - 823
        W_FSTR52        824 - 834
        W_FSTR53        835 - 845
        W_FSTR54        846 - 856
        W_FSTR55        857 - 867
        W_FSTR56        868 - 878
        W_FSTR57        879 - 889
        W_FSTR58        890 - 900
        W_FSTR59        901 - 911
        W_FSTR60        912 - 922
        W_FSTR61        923 - 933
        W_FSTR62        934 - 944
        W_FSTR63        945 - 955
        W_FSTR64        956 - 966
        W_FSTR65        967 - 977
        W_FSTR66        978 - 988
        W_FSTR67        989 - 999
        W_FSTR68       1000 - 1010
        W_FSTR69       1011 - 1021
        W_FSTR70       1022 - 1032
        W_FSTR71       1033 - 1043
        W_FSTR72       1044 - 1054
        W_FSTR73       1055 - 1065
        W_FSTR74       1066 - 1076
        W_FSTR75       1077 - 1087
        W_FSTR76       1088 - 1098
        W_FSTR77       1099 - 1109
        W_FSTR78       1110 - 1120
        W_FSTR79       1121 - 1131
        W_FSTR80       1132 - 1142
        W_FSTR81       1143 - 1153
        W_FSTR82       1154 - 1164
        W_FSTR83       1165 - 1175
        W_FSTR84       1176 - 1186
        W_FSTR85       1187 - 1197
        W_FSTR86       1198 - 1208
        W_FSTR87       1209 - 1219
        W_FSTR88       1220 - 1230
        W_FSTR89       1231 - 1241
        W_FSTR90       1242 - 1252
        W_FSTR91       1253 - 1263
        W_FSTR92       1264 - 1274
        W_FSTR93       1275 - 1285
        W_FSTR94       1286 - 1296
        W_FSTR95       1297 - 1307
        W_FSTR96       1308 - 1318
        W_FSTR97       1319 - 1329
        W_FSTR98       1330 - 1340
        W_FSTR99       1341 - 1351
        W_FSTR100      1352 - 1362
.


/***********************************************************************
/*             Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2012, en aos (al momento de la aplicacin). Incluye los meses cumplidos (decimales)"
      EDAD_ACC      "Edad en aos cumplidos codificada (con recodificacin y colapsamiento de categoras de la variable EDAD_AC)"
      EDAD_N        "Edad normativa. Supone el ingreso al primero de primaria con 6 aos cumplidos (o menos) al primero de septiembre"
      EDAD_ANT      "Edad anticipada. Variable indicadora de los alumnos que ingresaron al primero de primaria con menos de 6 aos cumplidos al primero de septiembre"
      EDAD_EES      "Extra edad severa. Variable indicadora de los alumnos que tienen dos aos o ms de retraso en el sistema escolar"
      W_ALU         "Peso muestral o ponderador del alumno"
      SCA_01        "Distingue condiciones sociales que determinan las necesidades bsicas"
      SCA_02        "Identifica retos para el bienestar colectivo en mbitos de solidaridad"
      SCA_03        "Reconoce problemas sociales  que enfrentan los jvenes"
      SCA_04        "Reconoce organismos que respaldan los derechos humanos en Mxico"
      SCA_05        "Valora la justicia social como condicin democrtica"
      SCA_06        "Reconoce  la toma de decisiones de forma asertiva para la realizacin personal"
      SCA_07        "Reconoce el consumo de drogas como atentado a la calidad de vida"
      SCA_08        "Reconoce situaciones de riesgo para los adolescentes"
      SCA_09        "Distingue la influencia de los dems en la conformacin de la  identidad personal"
      SCA_10        "Comprende la importancia de la participacin para fortalecer el Estado de derecho"
      SCA_11        "Reconoce los fundamentos del Estado de derecho"
      SCA_12        "Reconoce el papel integrador de las instituciones en la sociedad"
      SCA_13        "Comprende la influencia de los medios de comunicacin en las adicciones"
      SCA_14        "Distingue estereotipos de gnero en la publicidad"
      SCA_15        "Distingue entre consumo y consumismo"
      SCA_16        "Reconoce leyes que regulan a los medios de comunicacin"
      SCA_17        "Reconoce la promocin de los derechos humanos en los medios de comunicacin"
      SCB_01        "Valora la responsabilidad para tomar decisiones con base en los derechos humanos"
      SCB_02        "Aprecia la integridad de los ecosistemas"
      SCB_03        "Reconoce la importancia de la participacin para el bien comn"
      SCB_04        "Reconoce infecciones de transmisin sexual"
      SCB_05        "Reconoce situaciones de violencia en la escuela"
      SCB_06        "Comprende el significado de la salud reproductiva"
      SCB_07        "Reconoce la importancia de asumir la responsabilidad"
      SCB_08        "Reconoce elementos que conforman la identidad"
      SCB_09        "Aprecia el sistema de partidos polticos para la democracia"
      SCB_10        "Valora el comportamiento tico de los gobernantes"
      SCB_11        "Reconoce formas de organizacin colectiva ante problemticas sociales"
      SCB_12        "Reconoce la importancia de la divisin de poderes en la repblica"
      SCB_13        "Valora la democracia como ideal tico del Estado mexicano"
      SCB_14        "Identifica estrategias publicitarias dirigidas a los jvenes"
      SCB_15        "Reconoce los espacios en los medios de comunicacin que promueven la participacin adolescente"
      SCB_16        "Reconoce el compromiso de los medios de comunicacin con las diferentes audiencias"
      SCB_17        "Valora el respeto a la diversidad en los medios de comunicacin"
      SCC_01        "Reconoce elementos para la toma de decisiones ticas"
      SCC_02        "Reconoce acuerdos internacional que protegen los derechos de los adolescentes"
      SCC_03        "Reconoce capacidades para realizar el proyecto de vida"
      SCC_04        "Reconoce aspectos de las relaciones sentimentales de los jvenes"
      SCC_05        "Comprende la importancia de los valores en la participacin colectiva"
      SCC_06        "Valora el respeto de la dignidad humana a partir de ejercer la libertad"
      SCC_07        "Reconoce que hay diferentes formas de ser adolescente"
      SCC_08        "Valora las diferencias culturales para la convivencia"
      SCC_09        "Reconoce la identidad nacional como producto histrico"
      SCC_10        "Reconoce los smbolos patrios como elementos de identidad nacional"
      SCC_11        "Valora la condicin humana desde realidades diferentes"
      SCC_12        "Reconoce mecanismos de representacin ciudadana en un gobierno democrtico"
      SCC_13        "Reconoce mecanismos para dirigirse a las autoridades"
      SCC_14        "Reconoce las obligaciones del gobierno con los ciudadanos"
      SCC_15        "Reconoce la democracia como proceso histrico"
      SCC_16        "Reconoce el federalismo en la conformacin de la Repblica mexicana"
      SCC_17        "Valora el respeto a los derechos humanos"
      SCC_18        "Identifica caractersticas de la cultura de masas"
      SCD_01        "Relaciona situaciones sociales con implicaciones personales"
      SCD_02        "Reconoce los retos para el bienestar colectivo en el mbito de la justicia social"
      SCD_03        "Distingue acciones que promueven el logro de metas personales"
      SCD_04        "Identifica al dilogo como prctica democrtica"
      SCD_05        "Reconoce avances en la anticoncepcin"
      SCD_06        "Valora los principios ticos para tomar decisiones"
      SCD_07        "Reconoce el respeto de los derechos de los dems para la convivencia"
      SCD_08        "Valora la rendicin de cuentas"
      SCD_09        "Identifica instituciones que conforman el Estado"
      SCD_10        "Identifica organizaciones de la sociedad civil"
      SCD_11        "Reconoce la importancia del voto de las mujeres en la democracia mexicana"
      SCD_12        "Reconoce los derechos polticos que resguardan la dignidad humana"
      SCD_13        "Identifica los componentes del Estado"
      SCD_14        "Valora que el poder legtimo radique en el pueblo"
      SCD_15        "Reconoce el significado de la cultura de la legalidad"
      SCD_16        "Reconoce los medios de comunicacin como espacios de participacin"
      SCD_17        "Comprende la informacin como derecho ciudadano"
      SCE_01        "Distingue condiciones de desigualdad en la salud en Mxico"
      SCE_02        "Valora el dilogo para manejar conflictos"
      SCE_03        "Reconoce opciones de participacin de los adolescentes en la vida pblica del pas"
      SCE_04        "Reconoce compromisos de los adolescentes ante el futuro"
      SCE_05        "Identifica las caractersticas personales de un ciudadano"
      SCE_06        "Reconoce estilos de vida saludables"
      SCE_07        "Comprende que la autoestima contrarresta las presiones de la pareja"
      SCE_08        "Reconoce que la pluralidad permite la convivencia pacfica"
      SCE_09        "Valora la equidad de gnero"
      SCE_10        "Aprecia la solidaridad como compromiso con los dems"
      SCE_11        "Reconoce las caractersticas de un grupo generacional"
      SCE_12        "Identifica caractersticas de los grupos a los que pertenecen los jvenes"
      SCE_13        "Reconoce acciones de la sociedad civil ante limitaciones gubernamentales"
      SCE_14        "Reconoce el papel de los medios de comunicacin para difundir los derechos humanos"
      SCE_15        "Reflexiona en torno a la funcin social de los medios de comunicacin"
      SCE_16        "Reconoce el papel de los medios de comunicacin en la divulgacin del deporte"
      SCE_17        "Aprecia el uso responsable de la informacin por parte de los medios de comunicacin"
      SCF_01        "Relaciona situaciones personales con implicaciones sociales"
      SCF_02        "Reconoce condiciones sociales favorables para el desarrollo de los adolescentes"
      SCF_03        "Comprende la necesidad de tomar decisiones basadas en el respeto de los dems"
      SCF_04        "Reconoce criterios para tomar decisiones colectivas ante problemas sociales"
      SCF_05        "Reconoce la no violencia como condicin para la convivencia"
      SCF_06        "Comprende la ciudadana como ejercicio de derechos y deberes"
      SCF_07        "Identifica trastornos alimenticios"
      SCF_08        "Comprende las implicaciones de tener un hijo  en la adolescencia"
      SCF_09        "Valora el actuar individual en asuntos colectivos"
      SCF_10        "Comprende que Mxico es un pas multicultural"
      SCF_11        "Aprecia las manifestaciones que conforman la identidad nacional"
      SCF_12        "Reconoce la importancia del sufragio efectivo y la no reelecin en la democracia."
      SCF_13        "Reconoce la Constitucin como reguladora del Estado"
      SCF_14        "Identifica vas legales para la participacin democrtica"
      SCF_15        "Reflexiona sobre la relacin de los medios de comunicacin con las adicciones"
      SCF_16        "Distingue las funciones sociales de los medios de comunicacin"
      SCF_17        "Valora los medios de comunicacin como herramientas para el aprendizaje"
      SCF_18        "Valora la libre expresin en los medios de comunicacin"
      SCG_01        "Reconoce la dignidad humana ante un dilema"
      SCG_02        "Reconoce la libertad ante un dilema"
      SCG_03        "Reconoce la justicia ante un dilema"
      SCG_04        "Reconoce la responsabilidad ante un dilema"
      SCG_05        "Reconoce la equidad ante una situacin problemtica"
      SCG_06        "Reconoce la pluralidad ante una situacin problemtica"
      PV1FCE        "Primer valor plausible de formacin cvica y tica"
      PV2FCE        "Segundo valor plausible de formacin cvica y tica"
      PV3FCE        "Tercer valor plausible de formacin cvica y tica"
      PV4FCE        "Cuarto valor plausible de formacin cvica y tica"
      PV5FCE        "Quinto valor plausible de formacin cvica y tica"
      FCENVL1       "Nivel de logro en formacin cvica y tica. Asociado a PV1FCE. (Cuatro niveles)"
      FCENVL2       "Nivel de logro en formacin cvica y tica. Asociado a PV2FCE. (Cuatro niveles)"
      FCENVL3       "Nivel de logro en formacin cvica y tica. Asociado a PV3FCE. (Cuatro niveles)"
      FCENVL4       "Nivel de logro en formacin cvica y tica. Asociado a PV4FCE. (Cuatro niveles)"
      FCENVL5       "Nivel de logro en formacin cvica y tica. Asociado a PV5FCE. (Cuatro niveles)"
      FCENVBL1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV1FCE."
      FCENVBL2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV2FCE."
      FCENVBL3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV3FCE."
      FCENVBL4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV4FCE."
      FCENVBL5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en formacin cvica y tica. Asociado a PV5FCE."
      FCENVML1      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV1FCE."
      FCENVML2      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV2FCE."
      FCENVML3      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV3FCE."
      FCENVML4      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV4FCE."
      FCENVML5      "Identifica si el alumno pertenece al menos al nivel medio de logro en formacin cvica y tica. Asociado a PV5FCE."
      WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Primaria privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Secundaria privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      ENTEST
                "999999"   "Respuesta omitida"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDAD_AC
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      EDAD
                99     "Respuesta omitida"/
      EDAD_ACC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDAD_N
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_ANT
                0      "Sin edad anticipada"
                1      "Edad anticipada"
                9      "Respuesta omitida"/
      EDAD_EES
                0      "Sin extra edad severa"
                1      "Extra edad severa"
                9      "Respuesta omitida"/
     SCA_01
     SCA_02
     SCA_03
     SCA_04
     SCA_05
     SCA_06
     SCA_07
     SCA_08
     SCA_09
     SCA_10
     SCA_11
     SCA_12
     SCA_13
     SCA_14
     SCA_15
     SCA_16
     SCA_17
     SCB_01
     SCB_02
     SCB_03
     SCB_04
     SCB_05
     SCB_06
     SCB_07
     SCB_08
     SCB_09
     SCB_10
     SCB_11
     SCB_12
     SCB_13
     SCB_14
     SCB_15
     SCB_16
     SCB_17
     SCC_01
     SCC_02
     SCC_03
     SCC_04
     SCC_05
     SCC_06
     SCC_07
     SCC_08
     SCC_09
     SCC_10
     SCC_11
     SCC_12
     SCC_13
     SCC_14
     SCC_15
     SCC_16
     SCC_17
     SCC_18
     SCD_01
     SCD_02
     SCD_03
     SCD_04
     SCD_05
     SCD_06
     SCD_07
     SCD_08
     SCD_09
     SCD_10
     SCD_11
     SCD_12
     SCD_13
     SCD_14
     SCD_15
     SCD_16
     SCD_17
     SCE_01
     SCE_02
     SCE_03
     SCE_04
     SCE_05
     SCE_06
     SCE_07
     SCE_08
     SCE_09
     SCE_10
     SCE_11
     SCE_12
     SCE_13
     SCE_14
     SCE_15
     SCE_16
     SCE_17
     SCF_01
     SCF_02
     SCF_03
     SCF_04
     SCF_05
     SCF_06
     SCF_07
     SCF_08
     SCF_09
     SCF_10
     SCF_11
     SCF_12
     SCF_13
     SCF_14
     SCF_15
     SCF_16
     SCF_17
     SCF_18
     SCG_01
     SCG_02
     SCG_03
     SCG_04
     SCG_05
     SCG_06
                0      "Fallo"
                1      "Acierto"
                5      "Reactivo no alcanzado (se considera como no administrado)"
                6      "Reactivo no administrado por error de impresin"
                7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
      FCENVL1
      FCENVL2
      FCENVL3
      FCENVL4
      FCENVL5
                1      "Por debajo del nivel bsico"
                2      "Bsico"
                3      "Medio"
                4      "Avanzado"/
      FCENVBL1
      FCENVBL2
      FCENVBL3
      FCENVBL4
      FCENVBL5
                0      "Por debajo del nivel bsico"
                1      "Al menos el nivel bsico"/
      FCENVML1
      FCENVML2
      FCENVML3
      FCENVML4
      FCENVML5
                0      "Por debajo del nivel medio"
                1      "Al menos el nivel medio"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       ENTEST     ("999999")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD_ACC   (9)/
       EDAD_N     (9)/
       EDAD_ANT   (9)/
       EDAD_EES   (9)
.

MISSING VALUES SCA_01 TO SCG_06 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT PV1FCE TO PV5FCE (F8.2).
FORMAT W_FSTR1 TO W_FSTR100 (F11.2).

SAVE OUTFILE="Excale09_2012_Alum_FCE.SAV".

EXE.


